
/*  YORK LIBRARIES  */

/*  HOMEPAGE  */

/* 
	BLUE #3f97b5
	GREY #6d6e71
	YELLOW #feac00
*/


h1.entry-title {
	display:none;
	}

h2 { 
	font-size: 32px; 
	font-weight: 400; 
	text-transform: uppercase; 
	text-align: center; 
	margin-top: -10px;
	}

/* Slider */

.text-shadow {
	text-shadow: 0px 2px 2px rgba(0,0,0, 0.8); 
	}	

/* Events Section */

/* Show first 3 posts only */

.home .type-tribe_events+.type-tribe_events+.type-tribe_events+.type-tribe_events {
	display: none !important;
	}
	
a.tribe-event-url {
    color: #777!important;
    font-size: 24px;
    line-height: 1.3;
	}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
	color: #3f97b5!important;
	}
	
.tribe-events-list .tribe-events-event-image img {
    margin: 0 0 10px 0!important;
	}
	
.tribe-event-featured .tribe-events-photo-event-wrap a {
    color: #3f97b5!important;
}
	
#events-stripe {
	width: 100%; 
	background: url('/wp-content/themes/yorklibrary/images/events-stripe.jpg') top left repeat-x;
	}

#events-wrapper {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	display: block;
	padding: 2% 2% 0 2%;
	}
	
#tribe-events-bar,
h2.tribe-events-page-title {
    display: none;
	}
	
h2.tribe-events-list-event-title {
    color: #6d6e71!important;
    font-size: 1.5em!important;
    line-height: 1.2;
    margin-bottom: 10px;
    padding-right: 0; 
    text-align: left;
    }
    
a.tribe-event-url {
	color: #777;
	font-size: 24px;
	line-height: 1.3
	}
	
.tribe-event-date-start,
.tribe-event-time,
.tribe-events-event-meta {
	color: #3f97b5;
	font-size: 16px;
	font-weight: 400;
	}
	
#tribe-events .tribe-events-content p, 
.tribe-events-after-html p, .tribe-events-before-html p {
    line-height: 1.5;
    margin: 0 0 10px;
    font-size: 14px;
    color: #777;
	}
	
span.tribe-event-date-start, span.tribe-event-time {
    font-size: 1.1em!important;
    font-weight: 500;
}

#tribe-events-footer {
    display: none;
	}

#tribe-events .tribe-events-button, .tribe-events-button {
	display: none!important;
	}
	
#tease-wrapper {
	width: 100%;
	max-width: 1060px;
	margin: 50px auto 40px auto;
	padding: 0 3%;
	}
	
#tease-wrapper img {
	width: 100%;
	height: auto;
	display: block; 
	margin: 0 auto;
	max-width: 480px;
	margin-top: 40px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	}

@media screen and (max-width: 768px) {
.tribe-events-list .tribe-events-event-image img {
    width: 100%!important;
    height: auto!important; }
}

.tribe-events-photo-event-wrap {
    background: #ffffff!important;
	}

 

/* Wowbrary Feed Styles */

#wowbrary-wrap {
	display: block;
	margin: 0 auto;
	width: 100%;
	padding: 2%;
	max-width: 1060px;
	}
	
p.whats-new-intro {
    margin: 0 auto;
    width: 100%;
    max-width: 800px;
    padding: 0 3%;
    color: #3f97b5;
    font-size: 16px;
    text-align: center;
}


.rss_content {
    display: none;
	}

.feedzy-rss .feedzy-style2 .rss_content_wrap {
    text-align: center;
	}
	
.feedzy-rss .feedzy-style2 .rss_content_wrap .title a {
    color: #6d6e71;;
    text-decoration: none;
    font-weight: 100;
	font-size: 14px;
    line-height: 1.1;
	}

.feedzy-rss ul {
    margin: 0 5% 0 5%;
	}

.rss_content_wrap {
    min-height: 100px;
	}	

.feedzy-rss .feedzy-style2 .rss_item {
    padding: 0 !important;
    border: none;
    }
 
 .feedzy-rss .feedzy-style2 .rss_content_wrap .title {
    display: block;
    padding: 10px 0 0 0;
	}
	
/*.feedzy-rss .feedzy-style2 .rss_image {
    overflow: hidden;
    width: 100%;
    padding: 0;
    border-bottom: none;
    line-height: 0;
    text-align: center;
    display: block;
	}*/
	
.feedzy-rss .feedzy-style2 .rss_item .rss_image {
    float: none;
    display: block;
    margin: 0 auto;
}
	

/* Image hover effects */

img.border { 
	transition-duration: .5s;
	border: none;
 	}

img.border:hover { 
	border: solid #ffffff 6px;
 	}
 	
 
